<!DOCTYPE html>
<html>
  <head>
    <title>BTP Application</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_pack_tag 'application', media: 'all'%>
    <%= javascript_pack_tag 'application' %>
    <%= javascript_pack_tag 'index' %>
    <%= favicon_link_tag asset_path('favicon.jpg') %>
  </head>

  <body>
    <%= yield %>
  </body>
</html>
